#NoiseCapture export header file
#Mon Jun 16 07:27:32 GMT-05:00 2025
uuid=036845f0-451b-4b56-952e-d8baca62125f
version_number=64
method_calibration=Reference
build_date=1743689051335
device_manufacturer=samsung
microphone_settings={"description"\:"15","location"\:"LOCATION_MAINBODY",}
record_utc=1750072002804
version_name=1.3.0
microphone_identifier=TYPE_BUILTIN_MIC
user_profile=EXPERT
time_length=4830
device_model=SM-A556E
leq_mean=73.10
gain_calibration=-6.26
tags=
device_product=a55xnsxx
